# Uses of Class
org.apache.sysds.runtime.instructions.gpu.MatrixMatrixAxpyGPUInstruction

Packages that use MatrixMatrixAxpyGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of MatrixMatrixAxpyGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return MatrixMatrixAxpyGPUInstruction
Modifier and Type
Method
Description
`static MatrixMatrixAxpyGPUInstruction`
MatrixMatrixAxpyGPUInstruction.`parseInstruction(String str)`